@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 1.25em/1.25em Calibri, Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 520px;
    margin: 1rem auto;
    border: solid 4px #096FB4;
    background-color: #fff;
    overflow: hidden;
}
main {
    border: solid 4px #83B640;
    padding: 1rem 1.25rem 0;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1.375em;
    line-height: 1.1em;
    padding: 2rem 1rem;
    background: linear-gradient(to bottom, #B8D391, #fff, #B8D391);
    color: #066EB5;
}
h1 span{
    font-size: 0.8em;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
article p {
    padding-bottom: 1rem;
    text-align: justify;
}
article p:first-of-type {
    padding-bottom: 0.5rem;
}
footer p {
    text-align: center;
    font-size: 0.8em;
    line-height: 1.3em;
}
.logo {
    position: absolute;
    right: 1rem;
    bottom: 1rem;
}
@media only screen and (max-width: 519px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    .hide_m {
        display: none;
    }
    main {
        border: 0;
    }
    article p {
        text-align: left;
    }
    .logo {
        display: flex;
        justify-content: center;
        position: static;
        margin-bottom: 0.5rem;
    }
    footer p {
        font-size: 0.875em;
        line-height: 1.3em;
    }
    p span {
        display: inline-block;
    }
}
@media only screen and (max-width: 480px) {
    body {
        font-size: 1em;
    }
    main {
        padding: 1rem;
    }
    h1 span {
        margin-left: 0;
    }
}